### Method

# Ide Notification get_default_action

#### Declaration

    gboolean
    ide_notification_get_default_action (
      IdeNotification* self,
      gchar** action,
      GVariant** target
    )

#### Description

No description available.

#### Parameters

`action` | `gchar**`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`target` | `GVariant`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.